import { createAsyncThunk } from "@reduxjs/toolkit";
import axios from "axios";

export const vetFarmNewFarm = createAsyncThunk(
  "VET_FARM_NEW_FARM",
  async (d) => {
    const { data, status } = await axios.post("vet_farm/", d);
    return { data, status };
  }
);
